Autor Tema: wlandecrypter ¿limitado?  (Leído 3436 veces)

0 Usuarios y 1 Visitante están viendo este tema.

alparcero

  • Visitante
wlandecrypter ¿limitado?
« en: 01-06-2009, 12:00 (Lunes) »
Hola amigos.

Bueno, una duda sencillita.

Estoy practicando con el wlandecrypter y mi red WLAN_XX. Como sabéis, en el programita en cuestión sale arriba un desplegable para seleccionar los seis primeros dígitos/letras de vuestro AP para iniciar el proceso y poder comprobar la seguridad de vuestra red. Yo luego lo que hago es sustituir las seis últimas "x" por el resto de la mac correspondiente.

Peeeeeero, ahora tengo un AP cuya dirección mac no concuerda con ninguno de los del desplegable. Si meto todo a mano no me crea el ficherito correspondiente en /root/swireless/.... y no me permite emplear esta maravilloso programa para agilizar el descifrado de mi clave WEP.

No se si estoy metiendo la pata en algo o sencillamente es que este programa solo vale para AP,s de unas marcas determinadas.

Bueno, pues ya me contaréis si podéis.

Solo indicaros que el wifislax 3.1 lo tengo emulado con VMWARE y que, de momento, funciona a la perfección.

Un saludo.



Pedro24

  • Visitante
Re: wlandecrypter ¿limitado?
« Respuesta #1 en: 01-06-2009, 13:16 (Lunes) »
   Buenas:

   ¿Que versión de wlandecrypter tienes? ¿cuales son tus primeros seis numeros de tu mac?,

   Saludos.

alparcero

  • Visitante
Re: wlandecrypter ¿limitado?
« Respuesta #2 en: 02-06-2009, 15:35 (Martes) »
Hola de nuevo.

La versión la desconozco. Es la que lleva montado el wifislax 3.1.

Las opciones que me permite son:
0060B3
000138
0003C9
00A0C5
001638
001349
0002CF

Todo lo que se sale de ahí ya no me permite. Como os dije no me crea ni siquiera el ficherito correspondiente en /root/swireless/....

Cuando sí coincide con la mac del AP, es cuestión de segundos. Pillas 4 IV,s y ya está.

No se si debo actualizar el wlandecrypter. Si lo he de hacer, no se como  ^-^

Un saludo

ChimoC

  • Visitante

alparcero

  • Visitante
Re: wlandecrypter ¿limitado?
« Respuesta #4 en: 02-06-2009, 18:33 (Martes) »
Muchas gracias. Ya he visto que wlandecrypter esta evolucionando y ya está por la 1.1. Sois unos fieras

Bueno, entonces cojo el tar, lo descomprimo en un directorio de mi wifislax 3.1. y ....... ¿make? De linux aun voy pez.....

Pues eso, que como lo instalo y sustituyo la versión vieja.

Gracias de nuevo

Pedro24

  • Visitante
Re: wlandecrypter ¿limitado?
« Respuesta #5 en: 02-06-2009, 20:12 (Martes) »
   Buenas:

Citar
Pues eso, que como lo instalo y sustituyo la versión vieja

   Mirate este post,(wifislax 3.1 instalado) aqui se explica bien solo tienes que cambiar la 0.9 por la 1.1 que es la ultima.

http://foro.elhacker.net/wireless_en_linux/iquestse_puede_actualizar_el_wlandecrypter_en_wifislax_31_instalado_en_pc-t252930.0.html;msg1223152#msg1223152

   Saludos. 8)
« Última modificación: 02-06-2009, 20:20 (Martes) por Pedro34 »

alparcero

  • Visitante
Re: wlandecrypter ¿limitado?
« Respuesta #6 en: 03-06-2009, 15:58 (Miércoles) »
Vale, instalado.

Bueno, más problemas (sencillitos, eh??)

He instalado el nuevo wlandecrypter 1.1 pero no lo ha substituido por la versión anterior. Ahora resulta que tengo dos wlancecrypter instalados. El primero, el original y el segundo en la carpeta donde descomprimí el tar.

Cuando lo ejecuto con el lanzador, me sale el original. Para ejecutar el nuevo, tengo que hacerlo por consola y sí me ejecuta el 1.1.

Por cierto, ¿donde guarda ahora el diccionario?

Salu2

Pedro24

  • Visitante
Re: wlandecrypter ¿limitado?
« Respuesta #7 en: 03-06-2009, 23:13 (Miércoles) »
   Buenas:

Citar
Por cierto, ¿donde guarda ahora el diccionario?

   Creo recordar que el diccionario te lo crea en el directorio que estés (pulsas la tecla F4 y en la consola lanzas el wlandecrypter) o en root. De todas formas haz tú las pruebas y lo compruebas ya que no lo recuerdo muy bien de  memoria. ;)

   Saludos